dl.portlet {
background-color: white;
}

h1.portada_titulo_seccion_profundidad {
font-size: 18px;
color: #999999;
font-family: Trebuchet MS;
font-weight: bold;
}


.portada_descripcion_tema_profundidad_principal {
margin-top: 5px;
font-size: 12px;
color: #666666;
font-family: Verdana;
font-weight: normal;
line-height: 15px;
}

.portada_fecha_tema_profundidad {
font-size: 10px;
color: #999999;
font-family: Verdana;
font-weight: normal;
}

.portada_noticias {
font-size: 12px;
color: #FFFFFF;
font-family: Trebuchet MS;
line-height: 14px;
}

h1.portada_titulo_seccion_actualidad {
margin-top: 15px;
margin-bottom: 15px;
font-size: 18px;
color: #003399;
font-family: Trebuchet MS;
font-weight: bold;
}

.portada_titulo_tema_actualidad {
font-size: 12px;
color: #174382;
font-family: Verdana;
line-height: 20px;
}


.portada_titulo_tema_profundidad_secundario { 
font-size: 14px; 
color: #174382; 
font-family: Verdana; 
font-weight: normal; 
line-height: 17px; 
text-decoration: none;
}

.portada_pie {
font-size: 11px;
color: #999999;
font-family: Trebuchet MS;
}

.licitaciones_titulo_seccion {
font-size: 12px;
color: #996600;
font-family: Trebuchet MS;
line-height: 15px;
padding-left: 10px; 
padding-top: 10px; 
}

.licitaciones_titulo {
font-size: 11px;
color: #996600;
font-family: Trebuchet MS;
line-height: 15px;
padding-left: 10px; 
}



.links_menu a:hover {text-decoration: none;}

a.portada_rss:link { font-size: 10px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}
a.portada_rss:visited { font-size: 10px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}
a.portada_rss:active { font-size: 10px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}
a.portada_rss:hover { font-size: 10px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}

a.portada_rss_12:link { font-size: 10px; color: #C00; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.portada_rss_12:visited { font-size: 10px; color: #C00; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.portada_rss_12:active { font-size: 10px; color: #C00; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.portada_rss_12:hover { font-size: 10px; color: #C00; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}

a.portada_noticias:link { font-size: 12px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_noticias:visited { font-size: 12px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_noticias:active { font-size: 12px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_noticias:hover { font-size: 12px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline; line-height: 13px;}

a.portada_noticias_anteriores:link { font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline; line-height: 13px;}
a.portada_noticias_anteriores:visited { font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline; line-height: 13px;}
a.portada_noticias_anteriores:active { font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline; line-height: 13px;}
a.portada_noticias_anteriores:hover { font-size: 11px; color: #FFFFFF; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline; line-height: 13px;}

a.portada_profundidad_vermas:link { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_profundidad_vermas:visited { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_profundidad_vermas:active { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_profundidad_vermas:hover { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: underline; line-height: 13px;}

a.portada_actualidad_vermas:link { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_actualidad_vermas:visited { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_actualidad_vermas:active { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: none; line-height: 13px;}
a.portada_actualidad_vermas:hover { font-size: 11px; color: #003399; font-family: Verdana; font-weight: normal; text-decoration: underline; line-height: 13px;}

a.portada_pie:link { font-size: 11px; color: #999999; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.portada_pie:visited { font-size: 11px; color: #999999; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.portada_pie:active { font-size: 11px; color: #999999; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.portada_pie:hover { font-size: 11px; color: #999999; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}

a.licitaciones:link { font-size: 11px; color: #996600; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.licitaciones:visited { font-size: 11px; color: #996600; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.licitaciones:active { font-size: 11px; color: #996600; font-family: Trebuchet MS; font-weight: normal; text-decoration: none;}
a.licitaciones:hover { font-size: 11px; color: #996600; font-family: Trebuchet MS; font-weight: normal; text-decoration: underline;}

a.portada_titulo_tema_profundidad_principal:link { font-size: 17px; color: #174382; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: none;}
a.portada_titulo_tema_profundidad_principal:visited { font-size: 17px; color: #174382; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: none;}
a.portada_titulo_tema_profundidad_principal:active { font-size: 17px; color: #174382; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: none;}
a.portada_titulo_tema_profundidad_principal:hover { font-size: 17px; color: #174382; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: underline;}

a.portada_titulo_tema_profundidad_secundario:link { font-size: 14px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_titulo_tema_profundidad_secundario:visited { font-size: 14px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_titulo_tema_profundidad_secundario:active { font-size: 14px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_titulo_tema_profundidad_secundario:hover { font-size: 14px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: underline;}

a.portada_link_tema_profundidad:link { font-size: 12px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_link_tema_profundidad:visited { font-size: 12px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_link_tema_profundidad:active { font-size: 12px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_link_tema_profundidad:hover { font-size: 12px; color: #174382; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: underline;}



/*  Respaldo anterior */ 
/*a.portada_titulo_tema_profundidad_principal:link { font-size: 17px; color: #0066cc; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: none;}
a.portada_titulo_tema_profundidad_principal:visited { font-size: 17px; color: #0066cc; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: none;}
a.portada_titulo_tema_profundidad_principal:active { font-size: 17px; color: #0066cc; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: none;}
a.portada_titulo_tema_profundidad_principal:hover { font-size: 17px; color: #0066cc; font-family: Trebuchet MS; font-weight: normal; line-height: 20px; text-decoration: underline;}

a.portada_titulo_tema_profundidad_secundario:link { font-size: 14px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_titulo_tema_profundidad_secundario:visited { font-size: 14px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_titulo_tema_profundidad_secundario:active { font-size: 14px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_titulo_tema_profundidad_secundario:hover { font-size: 14px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: underline;}

a.portada_link_tema_profundidad:link { font-size: 12px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_link_tema_profundidad:visited { font-size: 12px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_link_tema_profundidad:active { font-size: 12px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: none;}
a.portada_link_tema_profundidad:hover { font-size: 12px; color: #0066cc; font-family: Verdana; font-weight: normal; line-height: 17px; text-decoration: underline;}
*/

/*Video Temporal*/

